/*
 * This file is part of the ALT project, module Alt-Customize-Branding.
 * Copyright (c) BaseALT Ltd 2020 Pavel Moseev <mars@altlinux.org>
 *
 * This is free software; you can use this application under the GNU
 * General Public License, version 3. See the file "COPYING" for the
 * exact licensing terms.
 */

#include "mainwindow.h"
#include <QApplication>
#include <QTranslator>
#include <klocalizedstring.h>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    KLocalizedString::setApplicationDomain("alt-customize-branding");

    MainWindow w;
    w.setWindowIcon(QIcon::fromTheme(QLatin1String("system-run")));

    w.show();
    return a.exec();
}
